body {
	background-color: #09040A;
	font-family: 'Rubik', courier, monospace;
	font-size: 20px !important;
	color: #fff;
}

.data-success p {
  color: #8669e6;
}

.console {
	width: 90%;
  margin: 4% auto 4% auto;
}

.console-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.script {
	margin: 0;
	margin-bottom: 10px;
}

a {
	color: #e5e5e5;
	font-weight: bold;
	text-decoration: none;
	font-size: 20px;
}

a:hover {
	color: #8669e6;
}

h4 {
	color: #e5e5e5;
	font-size: 20px;
	font-weight: lighter;
}

h4 > a {
	font-size: 20px;
}

h5 {
	color: #d5d5d5;
	font-size: 20px;
	font-weight: lighter;
}

p {
	color: #d5d5d5;
	font-size: 20px;
}

ul {
	color: #d5d5d5;
	font-size: 20px
}

form {
	display: inline !important;
}

input {
	outline: none;
    background-color: transparent;
	margin: 0;
	display: inline-block;
    font: inherit;
    border: none;
	color: inherit;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s !important;
  background-color: transparent !important;
}

input {
  background-color: transparent !important;
}

.new-welcome span {
  margin-bottom: 5px;
	align-self: center;
	font-weight: bold;
	text-shadow: 0 1px 1px rgb(168, 10, 176);
	color: #7f59f8;
  /*VIOLET*/
  
  font-size: 20px;
}

/** 
	Guest Host Classes Style
*/
.guest {
    color: #e958ff;
}

.host {
    color: #a489ff;
}

span.home {
    color: #FFFFFF;
}
.dollar {
	margin-right: 10px;
}

.video-responsive {
  margin: 2.25rem 0 1.5rem;
}

.business-summary-description p {
  text-indent: 50px;
  margin: 0;
  width: 856px;
}

@media screen and (max-width: 1068px) {
  .video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
  }
  
  .video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
  }
  
  .business-summary-description p {
    width: 100%;
  }
}

.member-item {
  transition: color 0.2s ease-in-out;
  list-style: none;
  padding: 1rem 0;
  font-weight: 700;
}

.member-link {
  font-size: 20px;
  font-weight: 400;
}

.member-link span {
  font-weight: 600;
}

.member-link:hover {
  color: #9276f0;
}

.password-try-again {
  font-size: 20px;
  color: #a489ff;
  margin: 7px 0 0 0;
}

.escape-key-information {
  margin-top: 10%;
  color: #d5d5d5;
}

.escape-key-information span {
  color: #e958ff;
  font-weight: 600;
}

.help-divider {
  padding: 0 0.35rem;
}

.citadel-members-list-description * {
  color: #FFFFFF !important;
}

/* Loading animation DataLoading */
.dots-wrapper {
  transform: translate(15px, 15px);
}

 .dot-flashing {
  position: relative;
  width: 4px;
  height: 4px;
  border-radius: 1px;
  background-color: #ffffff;
  color: #ffffff;
  animation: dotFlashing 0.6s infinite linear alternate;
  animation-delay: .5s;
}

.dot-flashing::before, .dot-flashing::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
}

.dot-flashing::before {
  left: -15px;
  width: 4px;
  height: 4px;
  border-radius: 1px;
  background-color: #ffffff;
  color: #ffffff;
  animation: dotFlashing 0.6s infinite linear alternate;
  animation-delay: 0s;
}

.dot-flashing::after {
  left: 15px;
  width: 4px;
  height: 4px;
  border-radius: 1px;
  background-color: #ffffff;
  color: #ffffff;
  animation: dotFlashing 0.6s infinite linear alternate;
  animation-delay: 3s;
}

@keyframes dotFlashing {
  0% {
    background-color: #FFFFFF;
  }
  100% {
    background-color: #09040A;
  }
}